{
    "key": "netherexp_treacherous_flame",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": -900,
    "integrityCost": 1,
    "integrityGain": 5,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "fa4c4c",
        "texture": "fa4c4c"
    },
    "attributes": {
        "generic.attack_damage":9,
        "**irons_spellbooks:fire_spell_power": 0.35
    },
    "effects": {
        "fierySelf": [ 2, 0.2 ]
    },
    "textures": [ "default" ],
    "experienceCost": 10,
    "material": {
        "items": [ "netherexp:treacherous_flame" ]
    }
}